<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'hi', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:accessibility'] = 'सरल उपयोग';
$string['tiny:action'] = 'कार्य';
$string['tiny:address'] = 'पता';
$string['tiny:advanced'] = 'उन्नत';
$string['tiny:align'] = 'संरेखित';
$string['tiny:align_center'] = 'मध्य संरेखण';
$string['tiny:align_left'] = 'बाएँ संरेखण';
$string['tiny:align_right'] = 'दाएँ संरेखण';
$string['tiny:alignment'] = 'संरेखण';
$string['tiny:all'] = 'सब';
$string['tiny:alternative_description'] = 'वैकल्पिक विवरण';
$string['tiny:alternative_source'] = 'वैकल्पिक स्रोत';
$string['tiny:anchor...'] = 'लंगर';
$string['tiny:anchors'] = 'लंगर';
$string['tiny:b'] = 'बी';
$string['tiny:background_color'] = 'पृष्ठभूमि का रंग';
$string['tiny:block'] = 'खंड';
$string['tiny:blockquote'] = 'खंड-उद्धरण';
$string['tiny:blocks'] = 'खंड';
$string['tiny:body'] = 'शरीर';
$string['tiny:bold'] = 'मोटा';
$string['tiny:border'] = 'सीमा';
$string['tiny:border_color'] = 'सीमा रंग';
$string['tiny:bottom'] = 'नीचे';
$string['tiny:browse_for_an_image'] = 'एक छवि ब्राउज़ करें';
$string['tiny:bullet_list'] = 'गोली सूची';
$string['tiny:cancel'] = 'रद्द';
$string['tiny:caption'] = 'अनुशीर्षक';
$string['tiny:cell'] = 'कोशिका';
$string['tiny:cell_padding'] = 'खानों में दूरी';
$string['tiny:cell_properties'] = 'कोशिका गुण';
$string['tiny:cell_spacing'] = 'खानों में रिक्ति';
$string['tiny:cell_type'] = 'खाने का प्रकार';
$string['tiny:center'] = 'मध्य';
$string['tiny:circle'] = 'वृत्त';
$string['tiny:class'] = 'कक्षा';
$string['tiny:clear_formatting'] = 'प्रारूपण हटाएँ';
$string['tiny:close'] = 'बंद';
$string['tiny:code'] = 'संकेतलिपि';
$string['tiny:code_sample...'] = 'कोड नमूना';
$string['tiny:color_picker'] = 'रंग चयनकर्ता';
$string['tiny:cols'] = 'स्तंभ';
$string['tiny:column'] = 'स्तंभ';
$string['tiny:column_group'] = 'स्तंभ समूह';
$string['tiny:constrain_proportions'] = 'अनुपात विवश';
$string['tiny:copy'] = 'प्रति करें';
$string['tiny:copy_row'] = 'पंक्ति की प्रतिलिपि लें';
$string['tiny:could_not_find_the_specified_string.'] = 'निर्दिष्ट पंक्ति नहीं मिल सका।';
$string['tiny:current_window'] = 'वर्तमान खिड़की';
$string['tiny:custom...'] = 'अनुकूलित...';
$string['tiny:custom_color'] = 'अनुकूलित रंग';
$string['tiny:cut'] = 'काटें';
$string['tiny:cut_row'] = 'पंक्ति काटें';
$string['tiny:datetime'] = 'दिनांक और समय';
$string['tiny:decrease_indent'] = 'खरोज कम करें';
$string['tiny:default'] = 'पहले से चुना हुआ';
$string['tiny:delete_column'] = 'स्तंभ हटाएँ';
$string['tiny:delete_row'] = 'पंक्ति हटाएं';
$string['tiny:delete_table'] = 'तालिका हटाएँ';
$string['tiny:dimensions'] = 'आयाम';
$string['tiny:disc'] = 'बिंब';
$string['tiny:div'] = 'डिव';
$string['tiny:drop_an_image_here'] = 'यहां एक छवि छोड़ें';
$string['tiny:edit'] = 'सम्पादन';
$string['tiny:embed'] = 'दिखाना';
$string['tiny:file'] = 'नत्थी';
$string['tiny:find'] = 'खोज';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'खोजें (यदि खोज सक्रिय प्लगइन को प्रतिस्थापित करती है)';
$string['tiny:focus_to_contextual_toolbar'] = 'प्रासंगिक टूलबार पर ध्यान दें';
$string['tiny:focus_to_element_path'] = 'तत्व पथ पर ध्यान दें';
$string['tiny:focus_to_menubar'] = 'मेनूबार पर ध्यान दें';
$string['tiny:focus_to_toolbar'] = 'टूलबार पर ध्यान दें';
$string['tiny:fonts'] = 'फोंट्स';
$string['tiny:footer'] = 'पाद लेख';
$string['tiny:format'] = 'प्रारूप';
$string['tiny:formats'] = 'प्रारूप';
$string['tiny:fullscreen'] = 'पूर्ण स्क्रीन';
$string['tiny:g'] = 'जी';
$string['tiny:general'] = 'सामान्य';
$string['tiny:handy_shortcuts'] = 'आसान शॉर्टकट';
$string['tiny:header'] = 'शीर्षक';
$string['tiny:header_cell'] = 'शीर्ष खाना';
$string['tiny:heading_1'] = 'शीर्षक 1';
$string['tiny:heading_2'] = 'शीर्षक 2';
$string['tiny:heading_3'] = 'शीर्षक 3';
$string['tiny:heading_4'] = 'शीर्षक 4';
$string['tiny:heading_5'] = 'शीर्षक 5';
$string['tiny:heading_6'] = 'शीर्षक 6';
$string['tiny:headings'] = 'शीर्षक';
$string['tiny:height'] = 'ऊँचाई';
$string['tiny:help'] = 'मदद';
$string['tiny:horizontal_line'] = 'क्षैतिज रेखा';
$string['tiny:horizontal_space'] = 'क्षैतिज स्थान';
$string['tiny:image...'] = 'छवि...';
$string['tiny:image_is_decorative'] = 'छवि सजावटी है';
$string['tiny:image_list'] = 'छवि सूची';
$string['tiny:increase_indent'] = 'खरोज बढ़ाएँ';
$string['tiny:inline'] = 'रेखा में';
$string['tiny:insert'] = 'डालें';
$string['tiny:insert_column_after'] = 'बाद स्तंभ डालें';
$string['tiny:insert_column_before'] = 'पहले स्तंभ डालें';
$string['tiny:insert_datetime'] = 'दिनांक/समय डालें';
$string['tiny:insert_image'] = 'छवि डालें';
$string['tiny:insert_link_if_link_plugin_activated'] = 'लिंक डालें (यदि लिंक प्लगइन सक्रिय है)';
$string['tiny:insert_row_after'] = 'बाद पंक्ति डालें';
$string['tiny:insert_row_before'] = 'पहले पंक्ति डालें';
$string['tiny:insert_table'] = 'तालिका डालें';
$string['tiny:insert_video'] = 'चलचित्र डालें';
$string['tiny:insertedit_code_sample'] = 'कोड नमूना डालें/संपादित करें';
$string['tiny:insertedit_image'] = 'छवि डालें/सम्पादन करें';
$string['tiny:insertedit_link'] = 'कड़ी डालें/संपादित करें';
$string['tiny:insertedit_video'] = 'चलचित्र डालें/सम्पादन करें';
$string['tiny:italic'] = 'टेड़ा';
$string['tiny:justify'] = 'समकरण';
$string['tiny:language'] = 'भाषा';
$string['tiny:learn_more...'] = 'और अधिक जानें...';
$string['tiny:left'] = 'बायाँ';
$string['tiny:left_to_right'] = 'बाएँ से दाएँ';
$string['tiny:link...'] = 'संपर्क...';
$string['tiny:link_list'] = 'लिंक सूची';
$string['tiny:lower_alpha'] = 'निम्न अल्फा';
$string['tiny:lower_greek'] = 'निम्न ग्रीक';
$string['tiny:lower_roman'] = 'निम्न रोमन';
$string['tiny:match_case'] = 'मामले मिलाएँ';
$string['tiny:merge_cells'] = 'खानों को मिलाएं';
$string['tiny:middle'] = 'मध्य';
$string['tiny:name'] = 'नाम';
$string['tiny:new_document'] = 'नया दस्तावेज़';
$string['tiny:new_window'] = 'नई खिड़की';
$string['tiny:next'] = 'अगला';
$string['tiny:no_color'] = 'रंगहीन';
$string['tiny:nonbreaking_space'] = 'अविरामित जगह';
$string['tiny:none'] = 'कोई नहीं';
$string['tiny:numbered_list'] = 'क्रमांकित सूची';
$string['tiny:ok'] = 'ठीक है';
$string['tiny:open_link'] = 'खुली लिंक';
$string['tiny:open_link_in...'] = 'में लिंक खोलें...';
$string['tiny:or'] = 'या';
$string['tiny:page_break'] = 'पृष्ठ विराम';
$string['tiny:paragraph'] = 'अनुच्छेद';
$string['tiny:paste'] = 'चिपकाएँ';
$string['tiny:paste_as_text'] = 'पाठ्य के रूप में चिपकाएँ';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'चिपकाने का प्रकार अभी सादा पाठ्य है। सामग्री चिपकाने पर वह सादे पाठ्य में रहगी जब तक आप इस विकल्प को बंद नहीं कर देते।';
$string['tiny:paste_or_type_a_link'] = 'लिंक पेस्ट करें या टाइप करें';
$string['tiny:paste_row_after'] = 'पंक्ति के बाद चिपकाएँ';
$string['tiny:paste_row_before'] = 'पंक्ति से पहले चिपकाएँ';
$string['tiny:paste_your_embed_code_below'] = 'दिखाने वाले संकेत को नीचे डालें:';
$string['tiny:plugins'] = 'प्लग-इन';
$string['tiny:plugins_installed_0'] = 'प्लगइन्स स्थापित ({0}):';
$string['tiny:pre'] = 'पूर्व';
$string['tiny:preformatted'] = 'पूर्वस्वरूपित';
$string['tiny:premium_plugins'] = 'प्रीमियम प्लगइन्स:';
$string['tiny:preview'] = 'पूर्वावलोकन';
$string['tiny:r'] = 'आर';
$string['tiny:redo'] = 'आगे';
$string['tiny:remove_link'] = 'कड़ी हटाएँ';
$string['tiny:replace'] = 'प्रतिस्थापन';
$string['tiny:replace_all'] = 'सभी प्रतिस्थापित करें';
$string['tiny:replace_with'] = 'प्रतिस्थापित करें';
$string['tiny:resize'] = 'आकार बदलें';
$string['tiny:restore_last_draft'] = 'आखिरी मसौदा पुनर्स्थापित करें';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'संपन्न पाठ क्षेत्र। मेनू के लिए ALT-F9 दबाएँ। उपकरण पट्टी के लिए  ALT-F10 दबाएँ। सहायता के लिए ALT-0 दबाएँ।';
$string['tiny:right'] = 'दायाँ';
$string['tiny:right_to_left'] = 'दाएँ से बाएँ';
$string['tiny:row'] = 'पंक्ति';
$string['tiny:row_group'] = 'पंक्ति समूह';
$string['tiny:row_properties'] = 'पंक्ति के गुण';
$string['tiny:row_type'] = 'पंक्ति प्रकार';
$string['tiny:rows'] = 'पंक्तियाँ';
$string['tiny:save'] = 'सहेजें';
$string['tiny:save_if_save_plugin_activated'] = 'सहेजें (यदि सहेजें प्लगइन सक्रिय है)';
$string['tiny:scope'] = 'क्षेत्र';
$string['tiny:select_all'] = 'सभी चुनें';
$string['tiny:shortcut'] = 'छोटा रास्ता';
$string['tiny:show_blocks'] = 'डब्बे दिखाएँ';
$string['tiny:show_invisible_characters'] = 'अदृश्य अक्षरों को दिखाएँ';
$string['tiny:source'] = 'स्त्रोत';
$string['tiny:source_code'] = 'स्त्रोत संकेतलिपि';
$string['tiny:special_character...'] = 'विशेष वर्ण';
$string['tiny:split_cell'] = 'खानें विभाजित करें';
$string['tiny:square'] = 'वर्ग';
$string['tiny:strikethrough'] = 'मध्य से काटें';
$string['tiny:style'] = 'शैली';
$string['tiny:subscript'] = 'निचलीलिखित';
$string['tiny:superscript'] = 'उपरिलिखित';
$string['tiny:table'] = 'तालिका';
$string['tiny:table_properties'] = 'तालिका के गुण';
$string['tiny:templates'] = 'साँचे';
$string['tiny:text_color'] = 'पाठ्य रंग';
$string['tiny:text_to_display'] = 'दिखाने हेतु पाठ्य';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'आपने जो कड़ी डाली है वह ईमेल पता के जैसे दिख रहा है। क्या आप mailto: पहले जोड़ना चाहते है?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'आपके द्वारा दर्ज किया गया URL एक बाहरी लिंक प्रतीत होता है। क्या आप आवश्यक https:// उपसर्ग जोड़ना चाहते हैं?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'आपने जो कड़ी डाली है वह बाहरी कड़ी के जैसे दिख रहा है। क्या आप http:// पहले जोड़ना चाहते है?';
$string['tiny:title'] = 'शीर्षक';
$string['tiny:tools'] = 'उपकरण';
$string['tiny:top'] = 'शीर्ष';
$string['tiny:underline'] = 'अधोरेखांकन';
$string['tiny:undo'] = 'पीछे';
$string['tiny:upload'] = 'अपलोड';
$string['tiny:upper_alpha'] = 'उच्च अल्फा';
$string['tiny:upper_roman'] = 'उच्च रोमन';
$string['tiny:url'] = 'जालस्थल पता';
$string['tiny:vertical_space'] = 'ऊर्ध्वाधर स्थान';
$string['tiny:view'] = 'देखें';
$string['tiny:visual_aids'] = 'दृश्य साधन';
$string['tiny:width'] = 'चौड़ाई';
$string['tiny:words_0'] = 'शब्द: {0}';
$string['tiny:you_are_using_0'] = 'आप {0} का उपयोग कर रहे हैं';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'आपके कुछ असहेजे बदलाव हैं, क्या आप निश्चित रूप से यहाँ से जाना चाहते हो?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'आपका जाल विचारक सीधे समर्थन नहीं कर रहा है। कृपया कुंजीपटल के द्वारा Ctrl+X/C/V का उपयोग करें।';
